Subject: [76attendees] Forgot Contact Information

From: David Quigley <[email-masked]>
Date: Mon, 9 Nov 2009 07:40:16 +0900

Hello,
    There were a bunch of people who wanted to meet up with me at IETF76 but
unfortunately I forgot to copy their contact information from my work
account to my private one. If we had spoken before the conference and you
wanted to meet up send me an email so we can arrange to meet.

Dave